@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
	font-size:25px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	
}

	ul.dropdown li { text-transform:uppercase;
	 text-align:left;
	 padding:0 ;
	 color: #000; 
	 background:url(../images/left-menu-bg.png) 0 0 repeat; 
	 margin-bottom:1px;

	
	}

	
	ul.dropdown li a.active { background:#000; color:#009A00!important;}
	
	
	ul.dropdown li li{
	border-width: 0 0 1px 0;
	 border-color:#0991EC;
	}
	ul.dropdown li li a:hover{ color:#ccc!important; }
	
	ul.dropdown li li li{
	border-width: 0 0 1px 0;
	 border-color:#8CCEFB;
	}
	ul.dropdown li li li a:hover{ color:#000!important; }
	ul.dropdown li li li li{
	border-width: 0 0 1px 0;
	 border-color:#0991EC;
	}
	ul.dropdown li li li li a:hover{ color:#ccc!important; }
	ul.dropdown li li li li li{
	border-width: 0 0 1px 0;
	 border-color:#8CCEFB;
	}
	ul.dropdown li li li li li a:hover{ color:#000!important; }
	
	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: ;
	 color: #000;
	}

	ul.dropdown a:link,    
	ul.dropdown a:visited	{ color:#fff; text-decoration: none; display:block; padding:22px;}
	ul.dropdown a:hover		{ color: #009A00 ; }
	ul.dropdown a:active	{ color: #ffa500; }

    ul.dropdown li li a:link,    
	ul.dropdown li li a:visited	{ color: #fff; text-decoration: none; display:block;  }

    ul.dropdown li li li a:link,    
	ul.dropdown li li li a:visited	{ color: #fff; text-decoration: none; display:block; }
	
	ul.dropdown li li li li a:link,    
	ul.dropdown li li li li a:visited	{ color: #fff; text-decoration: none; display:block;}
	
	ul.dropdown li li li li li a:link,    
	ul.dropdown li li li li li a:visited	{ color: #0664A4; text-decoration: none; display:block;}


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 280px;
	 margin:0;
	 background:#AE182B;
	}
	ul.dropdown ul ul{background:#AE182B; color:#fff; width:280px}
	ul.dropdown ul ul ul{background:#AE182B;}
	ul.dropdown ul ul ul ul{background:#A9DBFC;color:#fff}
	

		ul.dropdown ul li {
		 font-weight: normal;
		 border-bottom:solid 1px #fff; padding:5px;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-position: 98% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;

 background-position: 98% 50%;
 background-repeat: no-repeat;
}
	
ul.dropdown-vertical *.dir
{

}
ul.dropdown-vertical *.active
{

 background-color:#0664A4; background-repeat:no-repeat;
}



ul.dropdown-vertical ul *.dir{

}
ul.dropdown-vertical ul ul *.dir{

}
ul.dropdown-vertical ul ul ul *.dir{

}


ul.dropdown-vertical-rtl *.dir {
 padding:10px;


}



ul.dropdown2 {
	font-size:15px;
	font-weight:normal;
	text-align:center;
	
	width:285px;
	
}

ul.dropdown2 li {
	 padding:12px 0 0 0;
	 height:35px;
	 color: #fff;
	
	}


ul.dropdown2 li a{
	 	 color: #fff; 	
	}



	
ul.dropdown2 li a.active { color:#ED8592!important;}
	
	